Page 2 of 2 FirstFirst 12
Results 11 to 19 of 19

Thread: Airpwn with RTL8187 in the Alfa AWUS036H

  1. #11
    Junior Member
    Join Date
    Dec 2008
    Posts
    47

    Default

    Quote Originally Posted by seb-taz View Post
    svn co ://802.11ninja.net/svn/lorcon/trunk/ lorcon
    cd lorcon
    ./configure
    make && make install

    wget ://downloads.sourceforge.net/airpwn/airpwn-1.3.tgz
    tar xzf airpwn-1.3.tgz
    cd airpwn-1.3
    ./configure && make && make install
    airpwn -c conf/js_html -i wlan1 -d rtl8180 -v -v -F -K we:ke:y.:

    rtl8180 with an alfa 500
    iwlwifi with an ipw3945

    ++
    Followed your instructions - then tried -

    airpwn -c /root/lorcon/airpwn-1.3/conf/greet_html -i rausb0 -d rt2500 -v -v -v -F

    I then got - error initializing lorcon

    Am using WUSB54GC linksys rt73 dongle. airmon'ng start rausb0 reveals the chip has rt2500 architecture.
    Getting Airpwn to work is ruining my life

  2. #12
    Member
    Join Date
    Jun 2007
    Posts
    218

    Default

    Originally posted by relaxis

    airpwn -c /root/lorcon/airpwn-1.3/conf/greet_html -i rausb0 -d rt2500 -v -v -v -F
    Try that command using rt73 instead of rt2500

  3. #13
    Junior Member
    Join Date
    Dec 2008
    Posts
    47

    Default

    I tried that - i got error - driver name not recognised - and then a list of supported drivers - rt73 isn't listed - however the dongle i have is supposed to have be rt2501 chipset... I'm soooo confuseedd!!!
    Getting Airpwn to work is ruining my life

  4. #14
    Member
    Join Date
    Jun 2007
    Posts
    218

    Default

    Doesn't sound like you're using the latest version of lorcon.

    According to this rt73 is supported:

    http://802.11ninja.net/lorcon

  5. #15
    Junior Member
    Join Date
    Dec 2008
    Posts
    47

    Default

    I checked the lorcon directory for drivers labelled rt73 and found that I did have them. Could it possibly be some association flaw in airpwn? Would that be fixable?
    Getting Airpwn to work is ruining my life

  6. #16
    Member
    Join Date
    Jun 2007
    Posts
    218

    Default

    Do you have the lorcon folder inside the airpwn folder?

    I haven't tried airpwn in quite a while, but I think you need lorcon in the airpwn folder.

  7. #17
    Junior Member
    Join Date
    Dec 2008
    Posts
    47

    Default

    Quote Originally Posted by level View Post
    Do you have the lorcon folder inside the airpwn folder?

    I haven't tried airpwn in quite a while, but I think you need lorcon in the airpwn folder.
    Did a clean install with lorcon inside the airpwn folder. Still same error.

    I noticed some errors in the configuration of both lorcon and airpwn - do you get any while installing?
    Getting Airpwn to work is ruining my life

  8. #18
    Member
    Join Date
    Jun 2007
    Posts
    218

    Default

    Just noticed that you have another thread concerning airpwn. Are you talking about the "no compatability 1.85" error or this error

    http://backtrack.offensive-security....IXED_IN_CVS.5D

    I think there is a post on the forum concerning the first error, try searching through the airpwn posts. I never got either one so I really can't help you out there.

  9. #19
    Junior Member
    Join Date
    Dec 2008
    Posts
    47

    Default

    Compatability error 1.85 - tried to install berkeley db but was to no avail

    what hardware are you running? what version of BT3?
    Getting Airpwn to work is ruining my life

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •